<?xml version="1.0" encoding="Windows-1252" standalone="yes" ?>
<!-- Copyright (c) 2007-2008 Microsoft Corporation. All rights reserved. -->
<Root>
	<CommandList name='DPGQL Component' 
				 dllRelPath='components\commands\DPGQL\DPGQL.dll' 
				 resourceDLLRelPath='srres.dll'
				 wndClass='DPGQLCmdSrvWnd' >
		<Command name= 'QUICK_LAUNCH_COMMAND' id='1600' isUI='false' default='true' >
			<ResourceIDs displayName='3895' description='0' descriptionPlusAccel='0'/>
		</Command>
	</CommandList>
</Root>
